* {
    font-family: 'Montserrat', sans-serif;
    color: #434344;
}

.flex-align {
    display: flex;
    align-items: center;
}

h1 {
    font-size: 72px;
    font-weight: 100;
    margin-top: 0px;
    color: #434344;
}

h2 {
    font-size: 28px;
    margin-bottom: 25px;
    color: #434344;
}

h3 {
    font-size: 21px;
    margin-bottom: 25px;
    color: #434344;
}

p {
    font-weight: 300;
    font-size: 18px;
}

header {
    padding: 30px 0px;
}

header span {
    color: #8e8e8f;
    font-size: 20px;
    font-weight: 300;
}

.list-contato {
    margin-bottom: 65px;
}

.list-contato li {
    color: #8e8e8f;
    font-size: 13px;
}

footer {
    padding: 30px 0px;
}

footer p {
    color: #8e8e8f;
    font-weight: 400;
    font-size: 13px;
}

@media (min-width: 960px){
    .container {
        width: 960px;
    }
}

body{ 
  font-family: "Dosis"; 
  font-size: 1.3em;
  line-height: 1.6em;
}

.headline{
  font-size: 2em;
  text-align: center;
}

#wrapper {
  width: 600px;
  background: #FFF;
  padding: 1em;
  margin: 1em auto;
  box-shadow: 0 2px 5px rgba(0,0,0,0.3);
  border-radius: 3px;
}

button {
  border: none;
  padding: 0.8em;
  background: #F96;
  border-radius: 3px;
  color: white;
  font-weight: bold;
  margin: 0 0 1em;
}

button:hover, button:focus {
  cursor: pointer;
  outline: none;
}

#editor {
  padding: 1em;
  background: #E6E6E6;
  border-radius: 3px;
}

